ldez
Repos
185
Followers
350
Following
3

Let's Encrypt/ACME client and library written in Go

5724
733

Fast linters Runner for Go

11547
1089

The Cloud Native Application Proxy

40552
4258

Dump ACME data from Traefik to certificates

333
23

Distributed Key/Value Store Abstraction Library written in Go.

227
43

Motoko: Based on Go modules, update a dependency to a major version.

6
0

Events

ldez delete branch dependabot/npm_and_yarn/typescript-4.9.3
Created at 2 hours ago

build(deps-dev): bump typescript from 4.8.4 to 4.9.3 (#606)

Co-authored-by: Fernandez Ludovic ldez@users.noreply.github.com

Created at 2 hours ago
pull request closed
build(deps-dev): bump typescript from 4.8.4 to 4.9.3

Bumps typescript from 4.8.4 to 4.9.3.

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
Created at 2 hours ago

build(deps-dev): bump @typescript-eslint/parser from 5.43.0 to 5.44.0 (#610)

Created at 2 hours ago
ldez delete branch dependabot/npm_and_yarn/typescript-eslint/parser-5.44.0
Created at 2 hours ago
pull request closed
build(deps-dev): bump @typescript-eslint/parser from 5.43.0 to 5.44.0

Bumps @typescript-eslint/parser from 5.43.0 to 5.44.0.

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
Created at 2 hours ago
issue comment
Boolean option --always-deactivate-authorizations requires string value.

Hello,

It's just a mistake that I done in #1480

Yes it's not the right type, I think this option is used by only a few people, so maybe we can break :thinking:

Created at 2 hours ago
delete branch
ldez delete branch fix/record-name
Created at 2 hours ago

fix: return an error when extracting record name (#1766)

Created at 2 hours ago
pull request closed
fix: return an error when extracting record name

return an error when extracting record name instead of panic

Created at 2 hours ago
push

arvancloud: replace arvancloud.com by arvancloud.ir (#1771)

fix: return an error when extracting record name

feat: add ExtractSubDomain function

feat: use ExtractSubDomain everywhere

Created at 3 hours ago
issue comment
ARVANCLOUD

#1770

Created at 4 hours ago
closed issue
ARVANCLOUD

Welcome

  • [X] Yes, I've searched similar issues on GitHub and didn't find any.

How do you use lego?

Other

Detailed Description

ARVANCLOUD DNS CHANGED . PLEASE EDIT IT NOW IS ARVANCLOUD.IR .COM IS BLOCKED

Created at 4 hours ago

arvancloud: replace arvancloud.com by arvancloud.ir (#1771)

Created at 4 hours ago
delete branch
ldez delete branch fix/arvancloud-domain
Created at 4 hours ago
closed issue
update arvancloud api

Welcome

  • [X] Yes, I've searched similar issues on GitHub and didn't find any.
  • [X] Yes, the DNS provider exposes a public API.
  • [X] Yes, I know that the lego maintainers don't have an account in all DNS providers in the world.
  • [ ] Yes, I'm able to create a pull request and be able to maintain the implementation.
  • [x] Yes, I'm able to test an implementation if someone creates a pull request to add the support of this DNS provider.

How do you use lego?

Other

Link to the DNS provider

arvancloud.ir

Link to the API documentation

arvancloud.ir

Additional Notes

Hi , please update arvancloud api Their website url and api change from arvancloud.com to arvancloud.ir

Created at 4 hours ago
pull request closed
arvancloud: replace arvancloud.com by arvancloud.ir

Fixes #1770

Created at 4 hours ago
pull request reopened
docs: update traefik helm repository

What does this PR do?

This PR updates references to helm.traefik.io to point to the new chart repository URL.

Created at 4 hours ago
pull request closed
docs: update traefik helm repository

What does this PR do?

This PR updates references to helm.traefik.io to point to the new chart repository URL.

Created at 4 hours ago

fix: add @types/node

Created at 4 hours ago
ldez delete branch dependabot/npm_and_yarn/prettier-2.8.0
Created at 4 hours ago

build(deps-dev): bump prettier from 2.7.1 to 2.8.0 (#611)

Created at 4 hours ago
pull request closed
build(deps-dev): bump prettier from 2.7.1 to 2.8.0

Bumps prettier from 2.7.1 to 2.8.0.

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
Created at 4 hours ago

build(deps-dev): bump @typescript-eslint/eslint-plugin from 5.43.0 to 5.44.0 (#609)

Created at 4 hours ago
ldez delete branch dependabot/npm_and_yarn/typescript-eslint/eslint-plugin-5.44.0
Created at 4 hours ago
pull request closed
build(deps-dev): bump @typescript-eslint/eslint-plugin from 5.43.0 to 5.44.0

Bumps @typescript-eslint/eslint-plugin from 5.43.0 to 5.44.0.

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
Created at 4 hours ago